1. nah.uhh's Avatar
    I am aware of all this and this was all fixed in 2.0.0 Beta as said previously. It looks like it successfully convert the current board config from 8974 to 8960 hybrid 8974 when it is detected.

    It goes further actually and will pass the test if both the detected and the firmware both contain '8974' in them.
    Okok
    I'm using Z10STL100-3. Search showed 8960x8974 hybrid but when I "grabbed links" the os link was converted to be 8960 specific.

    Just to be sure, I can use the hybrid os (and radio?) on an 8960 device, right?
    Thanks

    OS 10.3.1.1016: destructive 821 > upgrade 800 > upgrade 938 > delta 1016
    11-01-14 08:20 PM
  2. xsacha's Avatar
    8960x8974 hybrid os can only be used on Passport.
    The 8960 specific is what you want for an 8960 device.
    nah.uhh likes this.
    11-01-14 08:48 PM
  3. mrimperfect's Avatar
    Me too. Tried 1.99 and 1.95, did not work either. Hang at "Detected 1 Blackberry USB device(s) in Autodectect mode". Blackberry Link connects no problem. Turned on Developement Mode and Allow Connections.
    I had the same issue with 2.0 beta on OSX 10.9. I just went into the Z10 Storage and Access and changed the USB Connection from 'autodetect' to 'Connect to Mac'. Then Sachesi connected.
    nguyentheanh likes this.
    11-01-14 11:12 PM
  4. nguyentheanh's Avatar
    I had the same issue with 2.0 beta on OSX 10.9. I just went into the Z10 Storage and Access and changed the USB Connection from 'autodetect' to 'Connect to Mac'. Then Sachesi connected.
    The option is missing in 10.3.1.938. I'm not sure what do do now. Any workaround?
    11-02-14 12:47 AM
  5. xsacha's Avatar
    The option is missing in 10.3.1.938. I'm not sure what do do now. Any workaround?
    I'm not sure of a workaround as of yet.
    Can you attempt to disable IPv6 on that connection?
    nguyentheanh likes this.
    11-02-14 04:21 AM
  6. nguyentheanh's Avatar
    I'm not sure of a workaround as of yet.
    Can you attempt to disable IPv6 on that connection?
    I managed to use Windows version instead and it worked seamlessly.
    In Mac, I tried your suggestion. However there is no option to disable IPv6 on the Blackberry Network interface. Only 3 options 'Automaticially', 'Manually', 'Link-local only'. I tried the latter two but it did not work.
    11-02-14 05:21 AM
  7. gquan14's Avatar
    Has anyone encounter an unzipping error upon downloading sachesi2.0? I've tried 3 times from the non-destructive link and the file downloads, but when I try to unzip, there is one file out of 4 that doesn't work. Any tips/advice?

    Posted via CB10
    11-02-14 01:52 PM
  8. wolfee48's Avatar
    Is there a list of files that can be deleted from OS such as languages/tutorials?
    11-03-14 08:35 AM
  9. xsacha's Avatar
    Is there a list of files that can be deleted from OS such as languages/tutorials?
    It'd differ with each OS. Some releases come with Verizon/Rogers and other carrier apps, depending on which carrier it's sourced from.
    11-05-14 06:05 AM
  10. mrimperfect's Avatar
    The option is missing in 10.3.1.938. I'm not sure what do do now. Any workaround?
    Right after upgrading my z10 to that version I noticed the same thing. Works fine on a PC. Not sure how to get it to connect again on a Mac. =/
    11-07-14 05:28 PM
  11. SCrid2000's Avatar
    Hey Sacha, question for you. Installed Qt to compile Sachesi for BB10, but I'm getting an error that says "D:\Desktop\Sachesi-master\src\sachesi.cpp:19: error: QtQml: No such file or directory" - is this just a problem with my setup or am I missing something?
    11-08-14 12:22 AM
  12. xsacha's Avatar
    Hey Sacha, question for you. Installed Qt to compile Sachesi for BB10, but I'm getting an error that says "D:\Desktop\Sachesi-master\src\sachesi.cpp:19: error: QtQml: No such file or directory" - is this just a problem with my setup or am I missing something?
    QtQml is part of Qt5. Sachesi now requires Qt5. Are you sure you installed Qt5 for Blackberry?

    Anyway, not much has changed since 1.9.2. The problem is the UI layout hasn't been fixed by KDAB yet which is why I don't compile it myself.
    11-08-14 06:22 PM
  13. SCrid2000's Avatar
    QtQml is part of Qt5. Sachesi now requires Qt5. Are you sure you installed Qt5 for Blackberry?

    Anyway, not much has changed since 1.9.2. The problem is the UI layout hasn't been fixed by KDAB yet which is why I don't compile it myself.
    I'm running Qt creator 3.2.2, which is based on Qt 5. Probably something wrong with my setup, I'll mess with it more
    11-08-14 07:43 PM
  14. xsacha's Avatar
    I'm running Qt creator 3.2.2, which is based on Qt 5. Probably something wrong with my setup, I'll mess with it more
    It's not what the Qt Creator is based on. It's the Blackberry Qt version you're using. You can compile for Qt4 and Qt5 with every QtCreator.
    11-09-14 05:33 AM
  15. g33kphr33k's Avatar
    Since the update to 2.0.0 RC I now have a fully stable Sachesi on Arch Linux.

    Thanks xSacha, much love from me!
    11-13-14 09:28 AM
  16. motzkopf06's Avatar
    Sorry for my bad english.

    i want to use this tool with Linux (Fedora20)
    I start the tool and it comes an erreor-messages:

    ./Sachesi: /lib64/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by ./Sachesi)

    My openssl-Version is libssl.so.1.0.1e an libcrypto is libcrypto.so.1.0.1e
    I have mal symbol links libssl.so.1.0.1e > libssl.so.1.0.0, libcrypto.so.1.0.1e > libcrypto.so.1.0.0 in /usr/lib and /usr/lib64
    It works not.
    11-13-14 12:11 PM
  17. Joop Bos's Avatar
    Hello i,m new from android. Got a Z30/2 and a Z10. Got Satchi and upgraded to1016 blitz with it, and used an autoloader fot the Z10. when i go to 1151 Blitz (windows 8.1) i get an error: cannot open/pps/system/installer/radio/1. Can,t make a back up. please help. ps: BB works like a charm.
    grz from holland
    Last edited by Joop Bos; 11-15-14 at 06:11 AM.
    11-15-14 05:59 AM
  18. xsacha's Avatar
    ./Sachesi: /lib64/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by ./Sachesi)

    It works not.
    I'm not sure how to resolve that error I thought I was compiling with a static SSL so things like this didn't happen. I'll make sure I compile static next time.
    For now I guess you will need to compile yourself?
    Build instructions for Ubuntu are in the wiki. Fedora should be fairly similar but just different package names.

    i get an error: cannot open/pps/system/installer/radio/1.
    Not sure why 2 radios would be installed :\ Or maybe that second radio partition is just corrupt somehow.
    What does it show in the Install tab under Installed Application. What is the OS and Radio?
    Have you tried a reboot?
    11-15-14 06:37 AM
  19. Joop Bos's Avatar
    Have done a reboot, Z30 sta 100-2, OS: 10.3.1.1016, radio 10.3.1.1017. Get the same error. The install tab shows radio N/A
    11-15-14 06:51 AM
  20. xsacha's Avatar
    Have done a reboot, Z30 sta 100-2, OS: 10.3.1.1016, radio 10.3.1.1017. Get the same error. The install tab shows radio N/A
    Can you try creating an autoloader with *only* the 1017 radio? If the autoloader only has a radio, it will be non-destructive. Flashing the radio over might fix it.
    11-15-14 06:57 AM
  21. Legal Eagle's Avatar
    Can you try creating an autoloader with *only* the 1017 radio? If the autoloader only has a radio, it will be non-destructive. Flashing the radio over might fix it.
    Or try loading .1151 ?
    11-15-14 07:00 AM
  22. xsacha's Avatar
    Or try loading .1151 ?
    Well you'd have to autoload core os and radio together as I'm not sure it'll boot/work with the OS and Radio out of step.
    Legal Eagle likes this.
    11-15-14 07:03 AM
  23. Joop Bos's Avatar
    That didn,t work. phone don,t boot anaymore. going to use the 1151autoloader...... done fresh install. it.s a bit work lol. when i am ready i wil try the z10 for better luck lol

    Z10 upddate fine. I think the radio was corrupted.
    Last edited by Joop Bos; 11-15-14 at 11:03 AM.
    11-15-14 07:32 AM
  24. Alberto8's Avatar
    Sachesi for Mac is not working. It just searches and searched but it does not connect. I've tried re booting the phone and the Mac but no go.


    Posted via CB10
    stardomains likes this.
    11-15-14 01:29 PM
  25. stardomains's Avatar
    Sachesi for Mac is not working. It just searches and searched but it does not connect. I've tried re booting the phone and the Mac but no go.



    Posted via CB10
    Same for me too. Can't figure a way to get it to connect. I even uninstalled BlackBerry Link and turn firewall off off to no avail. Running the 10.3.1 leak that came before this last one that dropped yesterday. And running the latest Mac OS X software.
    11-15-14 01:57 PM
3,553 ... 116117118119120 ...

Similar Threads

  1. Replies: 41
    Last Post: 01-09-16, 12:03 PM
  2. Q10 shows "4G" and Z10 shows "4GLTE"
    By BGQ10 in forum BlackBerry Q10
    Replies: 22
    Last Post: 01-20-14, 11:31 AM
  3. BlackBerry needs to get BB10 in cars, and fast!
    By BlackBerry_Pwner in forum General BlackBerry Discussion
    Replies: 19
    Last Post: 09-17-13, 10:26 AM
  4. Suggestion: BBM Forum for x-platform BBM software and features
    By lorax1284 in forum Site Feedback & Help
    Replies: 2
    Last Post: 07-05-13, 07:01 PM
  5. July 9th Blackberry Webcast What do you expect and What do you want to hear?
    By Wilsonia Goldens in forum General BlackBerry Discussion
    Replies: 4
    Last Post: 07-04-13, 09:38 AM
LINK TO POST COPIED TO CLIPBOARD